@font-face {
    font-family:'Alliana';
    src: url('../webfonts/alliana/Allaina-Regular.ttf') format('truetype');
    font-weight:300;
    font-style:normal;
}

@font-face {
    font-family:'Alliana';
    src: url('../webfonts/alliana/Allaina-Medium.ttf') format('truetype');
    font-weight:400;
    font-style:normal;
}

@font-face {
    font-family:'Alliana';
    src: url('../webfonts/alliana/Allaina-Bold.ttf') format('truetype');
    font-weight:600;
    font-style:normal;
}


*{
    font-weight: 600;
    font-family: 'Alliana';
}

p{
    margin-bottom: 0;
}
#calendar{
    max-width: 1170px;
    margin: 0 auto;
}
.day-holder{
    margin: 20px;
}
.day{
    width: 150px;
    height: 150px;
    background: red;
    border: 10px solid;
    justify-content: center;
    align-items: center;
    font-size: 73px;
    font-weight: bold;
    display: flex;
    cursor: pointer;
    transition: transform 500ms, box-shadow 1000ms;
    transform-origin:50% 50%;
    background-size: cover;
}
#menu.main{
    width: 125px;
    right: 0;
    left: auto;
    padding: 0;
    margin-top: 20px;
    margin-right: 20px;
    background: transparent !important;
    border: none !important;
}
.day:not(.non-active):hover{
    text-decoration: none;
    transform: scale(1.1);
    opacity: 1;
}
.day.clicked{
    transform-origin:0% 50%;
    transform:scale(1.3) rotateY(120deg) !important;
    color: transparent !important;
    box-shadow: 20px 0px 15px -8px #333;
}
.day-holder.final {
    width: 100%;
    margin-top: 45px;
}
.day-holder.final .day{
    width: 450px;
    height: 200px;

}
.day-holder.today .day{
    box-shadow:0 2px 20px -2px red;
}

.color-purple{
    color:#2A1F61;
}

.color-pink{
    color:#DA6486;
}

body{
    background-image: url('../../images/12-days-chillhop/bg.jpg') !important;
    background-size: cover;
}

.navbar-header > *:not(.login-holder) {
    display: none !important;
}
.navbar-header{
    height: 45px;
}
body.page #wrapper{
    background: transparent;
}

.prize-dialog{
    opacity: 0;
    top:0;
    left:0;
    height: 0;
    width: 0;
    background-color: rgba(0,0,0,0.25);
    position: fixed;
    z-index: 1;
    justify-content:center;
    align-items:center;
    overflow-y: scroll;
}

.prize-dialog h2{
    font-size: 18px;
    font-weight: bold !important;
    line-height: 26px;
}

.prize-dialog .prize{
    background-color: #fff;
    padding:45px;
    position: relative;
    max-width: 90%;
    transition: 800ms;
    border: 12px solid #DA6486;
    margin-top: 100px;
    width: 1100px;
    margin: 0 auto;
    margin-top: 100px;
}
.prize-dialog .prize iframe{
    max-width:100%;
}
.vid-container {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
    overflow: hidden;
}
.prize-dialog .prize iframe.full-video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.prize-dialog .prize *{
    text-align: center;
}
.prize-dialog .prize .text-left{
    text-align: left;
}
p{
    font-weight: 400;
}
p, h2{
   color: #DA6486; 
}
p a{
    color: #DA6486;
    text-decoration:underline;
}
p b{
    font-weight:700;
}
h2, h3{
    font-weight:600;
}
h2{

}
.prize-dialog .prize p{
    font-size:14px;
    line-height: 21px;
}

.prize-dialog .prize .day{
    position:relative;
    margin-top:-125px;
    margin-bottom:35px;
    font-weight: bold;
}
.prize-dialog .prize img{
    width:100%;
    height:auto;
}

.close-dialog{
    border-radius: 50%;
    background-color: #DA6486;
    color: #fff;
    cursor: pointer;
    display: flex;
    justify-content:center;
    align-items:center;
    font-size: 17px;
    height: 45px;
    width: 45px;
    position: absolute;
    top: 15px;
    right: 15px;
    border: 5px solid;
    font-family: Arial;
    font-weight: bold;
}

.day.non-active{
    opacity: 0.5;
}

.btn{
    border-radius: 0 !important;
    line-height: 6px;
}

.btn-pink{
    background: #DA6486;
    text-transform: lowercase !important;
    font-weight: 500;
    font-size: 18px;
    line-height: 10px;
    min-width: 195px;
}
.socialmedia-icons{
    margin-bottom: 25px;
    margin-top: 100px;
}
.socialmedia-icons a{
    font-size: 14px;
    width: 35px;
    height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #fff;
    border-radius: 50%;
    color: #DA6486;
    border: 2px solid;
    transition:300ms;
}
.socialmedia-icons a:hover{
    background-color: #DA6486;
    color:#fff;
}
footer p *, footer p{
    color:#fff;
    margin-bottom:30px;
}

header .banner-top{
    display: none;
}

.banner-top{
    background-color: #DA6486;
    padding: 10px;
    color: #fff;
}
.bg-video{
    position: fixed;
    z-index: -1;
}
.bg-video video{
    width: 100%;
}

@media (max-width: 980px) {
    .day-holder{
        margin: 10px;
    }
}